<?php
include "../../inc/inc.koneksi.php";
$kode= $_POST['kode'];

$sql = mysql_query("SELECT * FROM dokter WHERE kode_dt= '$kode' ");
$r   = mysql_fetch_assoc($sql);
$data['namadt']= $r['nama'];	
echo json_encode($data);
?>